DotsDocs
Organizations

Retrieve Organization Details

Get details about the authenticated organization, including its current balance.

GET
/v2/organizations

Get details about the authenticated organization, including its current balance.

Authorization

api_key
headerAuthorizationBasic <token>

Response Body

OK

application/json
  1. response

The organization object.

id?string

The organization's unique identifier.

Formatuuid
balance?integer

The organization's current balance in cents.

Example Request
curl -X GET 'https://api.dots.dev/api/v2/organizations'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "balance": 0}